.header{
	font-family : "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size : medium;
	font-weight: bold;
	color : #FFFFFF;
}
.topmenu{
	font-family : "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size : small;
	font-weight: normal;
	color : #FFFFFF;
}
.bottommenu{
	font-family : "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : #FFFFFF;
}

a.menu:link {color: #FFFFFF}
a.menu:visited {color: #FFFFFF}
a.menu:hover {color: #FFD608}
a.menu:active {color: #000000}

a:link {color: #000000}
a:visited {color: #000000}
a:hover {color: #FFD608}
a:active {color: #FF0000}

